Bug 184513 - yelp crashes when trying to search
yelp crashes when trying to search
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: yelp (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-09 09:38 EST by Mads Villadsen
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-16 03:49:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
yelp backtrace (from bug buddy) (11.29 KB, text/plain)
2006-03-09 09:38 EST, Mads Villadsen
no flags Details

  None (edit)
Description Mads Villadsen 2006-03-09 09:38:53 EST
Description of problem:
yelp crashes when trying to search

Version-Release number of selected component (if applicable):
[maxx@ice ~]$ rpm -q yelp beagle libbeagle
yelp-2.13.6-1
beagle-0.2.2-3
libbeagle-0.2.2-3


How reproducible:
Always

Steps to Reproduce:
1. Open yelp
2. Enter something in the search box and hit return
3. Crash
  
The following appears in the terminal:

(yelp:3614): GLib-GObject-WARNING **: invalid uninstantiatable type `(null)' in
cast to `BeagleRequest'

(yelp:3614): GLib-GObject-WARNING **: instance of invalid non-instantiatable
type `(null)'
Comment 1 Mads Villadsen 2006-03-09 09:38:53 EST
Created attachment 125875 [details]
yelp backtrace (from bug buddy)

Note You need to log in before you can comment on or make changes to this bug.